<div class="card">
    <div class="card-header">
        <div class="card-header-title font-size-lg text-capitalize font-weight-normal">
            Huesped Fallado <strong>{{ folio.hfolio }}</strong>
        </div>
    </div>
    <div class="card-body">
        <form #form="ngForm">
            <div class="row">
                <div class="form-group col-sm-6 col-md-6 col-lg-3">
                    <label for="htarifa">Tarifa</label>
                    <input type="number" class="form-control" name="htarifa" [(ngModel)]="htarifa" required>
                </div>
                <div class="form-group col-sm-6 col-md-6 col-lg-3">
                    <label for="hfecha">Fecha Regreso</label>
                    <kendo-datepicker [format]="formatKendo" [(ngModel)]="hfecha" name="hfecha" class="w-100" required>
                    </kendo-datepicker>
                </div>
                <div class="form-group col-12">
                    <label for="hhotel">Notas</label>
                    <textarea name="hhotel" class="form-control" [(ngModel)]="hhotel" rows="2" required></textarea>
                </div>
                <div class="form-group pt-2 text-center">
                    <button type="button" (click)="guardarFallado(form.value)" class="btn btn-success py-2 px-4"
                        [disabled]="!form.valid">
                        <i class="fa fa-save mr-2"></i>Guardar
                    </button>
                </div>
            </div>
        </form>
    </div>
</div>